# DO NOT DELETE: Beginning of Haskell dependencies
libraries/hpc/dist-boot/build/Trace/Hpc/Util.o : libraries/hpc/Trace/Hpc/Util.hs
$(eval $(call hi-rule,libraries/hpc/dist-boot/build/Trace/Hpc/Util.hi  : %hi: %o  libraries/hpc/Trace/Hpc/Util.hs))
libraries/hpc/dist-boot/build/Trace/Hpc/Util.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Util.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Word.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Util.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Bits.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Util.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Char.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Util.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/List.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Util.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Exception.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Tix.o : libraries/hpc/Trace/Hpc/Tix.hs
$(eval $(call hi-rule,libraries/hpc/dist-boot/build/Trace/Hpc/Tix.hi  : %hi: %o  libraries/hpc/Trace/Hpc/Tix.hs))
libraries/hpc/dist-boot/build/Trace/Hpc/Tix.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Tix.o : libraries/hpc/dist-boot/build/Trace/Hpc/Util.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Tix.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/filepath-1.4.1.1/System/FilePath.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Reflect.o : libraries/hpc/dist-boot/build/Trace/Hpc/Reflect.hs
$(eval $(call hi-rule,libraries/hpc/dist-boot/build/Trace/Hpc/Reflect.hi  : %hi: %o  libraries/hpc/dist-boot/build/Trace/Hpc/Reflect.hs))
libraries/hpc/dist-boot/build/Trace/Hpc/Reflect.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Reflect.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/System/IO/Unsafe.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Reflect.o : libraries/hpc/dist-boot/build/Trace/Hpc/Util.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Reflect.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Word.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Reflect.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Foreign/Storable.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Reflect.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Foreign/Ptr.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Reflect.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Foreign/Marshal/Array.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Reflect.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Foreign/C/String.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Reflect.o : libraries/hpc/dist-boot/build/Trace/Hpc/Tix.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Mix.o : libraries/hpc/Trace/Hpc/Mix.hs
$(eval $(call hi-rule,libraries/hpc/dist-boot/build/Trace/Hpc/Mix.hi  : %hi: %o  libraries/hpc/Trace/Hpc/Mix.hs))
libraries/hpc/dist-boot/build/Trace/Hpc/Mix.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Mix.o : libraries/hpc/dist-boot/build/Trace/Hpc/Tix.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Mix.o : libraries/hpc/dist-boot/build/Trace/Hpc/Util.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Mix.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/filepath-1.4.1.1/System/FilePath.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Mix.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Text/Read.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Mix.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/containers-0.5.7.1/Data/Tree.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Mix.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/time-1.6.0.1/Data/Time.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Mix.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Maybe.hi
libraries/hpc/dist-boot/build/Trace/Hpc/Mix.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/List.hi
# DO NOT DELETE: End of Haskell dependencies
libraries/hpc_dist-boot_depfile_haskell_EXISTS = YES
